# Uses of Class
org.eclipse.ui.part.PluginTransfer

Packages that use PluginTransfer
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of PluginTransfer in org.eclipse.ui.part

Methods in org.eclipse.ui.part that return PluginTransfer
Modifier and Type
Method
Description
`static PluginTransfer`
PluginTransfer.`getInstance()`
Returns the singleton instance.